@media (max-width: 1899px) {
  .nav-header-contain {
    gap: 30px;
  }
}

@media (max-width: 1195px) {
  .text-wolfo {
    width: auto;
    height: 28.75px;
  }

  .new-research-section .research-grid {
    gap: 30px;
    row-gap: 30px;
  }

  .flex-research-box .pig-icon-img,
  .new-why-choose-details-list .pig-icon-img {
    width: 65.67px;
    height: 65.67px;
  }

  .new-research-section .flex-research-box {
    gap: 20px;
  }

  .new-research-section .research-card .research-body {
    padding: 36px 20px 15px;
    height: 100%;
  }

  .new-our-services-section .service-contain-details .services-grid {
    gap: 100px;
  }

  .new-our-services-section .col-services-list {
    margin-bottom: 60px;
  }

  .road-map-btn-sec .btn-primary {
    max-width: max-content;
    margin-top: 20px;
  }

  .new-why-choose-details-list .why-choose-common {
    column-gap: 80px;
    row-gap: 80px;
  }

  .new-why-choose-details-list .why-choose-common .gradient-text {
    font-size: 30px;
    line-height: 38px;
  }

  .actualites-wrapper {
    top: 50%;
    transform: translateY(-50%);
  }
}

@media (max-width: 991px) {
  .hero-pd-list {
    padding: 150px 0px 0px 0px;
  }

  .blog-actualites-sec .actualites-img {
    max-height: 549px;
  }

  .actualites-text {
    font-size: 50px;
    line-height: 78px;
    padding: 64px 60px 54px 51px;
  }

  .new-research-section .research-bg-contain {
    padding: 100px 0px 0px;
  }

  .new-why-choose-details-list .why-choose-common {
    column-gap: 50px;
    row-gap: 50px;
  }

  .new-faq-details-contain .faq-accordion-details {
    padding: 100px 0 0 0;
  }

  .new-faq-details-contain {
    padding: 78px 0 100px 0;
  }

  .blog-wrapper {
    grid-template-columns: repeat(2, 1fr) !important;
  }

  .new-faq-details-contain .faq-btn-sec .btn-primary {
    max-width: 300px;
  }

  .new-contact-faq .contact-max-btn {
    margin-bottom: 36px;
  }

  .new-research-section .research-title-details,
  .decouvrez-sec .our-services-bg {
    margin-bottom: 100px;
  }

  .new-why-choose-details-list {
    padding-top: 60px;
  }

  .footer-logo-redirect .footer-logo {
    height: 25px;
    width: unset;
  }

  .form-common-details .form-label {
    font-size: 13px;
  }

  .blog-hero-main {
    padding: 0 0px;
  }

  .bottom-footer-details .footer-list-details {
    gap: 25px;
    padding: 20px 0;
  }

  .right-blog-button {
    width: 200px;
  }

  .hero-section.blog-hero-section {
    padding: 50px 0px 0px 0px;
  }

  .heading-blog-text {
    font-size: 22px;
  }

  .blog-actualites-sec .actualites-text {
    font-size: 50px;
    line-height: 100px;
    padding: 50px 60px 50px 60px;
    margin: 0;
  }
}

@media (max-width: 767px) {
  .new-why-choose-details-list .why-choose-common {
    grid-template-columns: 1fr !important;
  }

  .new-faq-details-contain .blog-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .road-map-btn-sec .btn-primary {
    width: max-content;
  }

  .new-footer-details-contain .footer-grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .language-wrapper {
    margin-bottom: 10px;
  }

  .hero-pd-list {
    padding: 120px 0px 0px 0px;
  }

  .new-research-section .flex-research-box .research-card-title {
    max-width: 440px !important;
  }

  .flex-research-box .pig-icon-img,
  .new-why-choose-details-list .pig-icon-img {
    width: 55.67px;
    height: 55.67px;
  }

  .new-research-section {
    padding-bottom: 6.31px;
  }

  .new-how-to-work-details .roadmap-right-img-pd .roadmap-contain-img {
    max-width: 100%;
    object-fit: contain;
  }

  .text-wolfo {
    height: 15.75px;
  }

  .new-research-section .research-bg-contain {
    padding: 30px 0px 0px;
  }

  .new-research-section .research-title-details .heading-research {
    font-size: 26px;
    line-height: 40px;
  }

  .new-research-section .research-title-details,
  .decouvrez-sec .our-services-bg,
  .new-research-section {
    margin-bottom: 50px;
  }

  .our-services-bg .our-services-contain::before {
    width: 56px;
  }

  .new-our-services-section .heading-services {
    font-size: 18px;
    line-height: 24px;
  }

  .how-to-work-details.new-how-to-work-details,
  .new-how-to-work-details .how-roadmap-details,
  .new-faq-details-contain {
    padding: 50px 0 50px 0;
  }

  .how-to-work-details.new-how-to-work-details {
    padding-bottom: 0;
  }

  .title-whychoose-contain .heading-title-choose {
    font-size: 25px;
    line-height: 31px;
  }

  .new-why-choose-content .title-whychoose-contain .heading-title-choose::before {
    width: 105px;
  }

  .new-why-choose-details-list {
    padding-top: 50px;
  }

  .new-why-choose-details-list .why-choose-common .gradient-text {
    font-size: 25px;
    line-height: 30px;
  }

  .new-why-choose-details-list .why-choose-common .why-choose-content {
    font-size: 20px;
    line-height: 30px;
    max-width: 100%;
  }

  .why-choose-img-wrapper {
    gap: 20px;
    margin-top: 20px;
  }

  .custom-accor-faq .faq-accordion-item .faq-accordion-btn {
    font-size: 14px;
    line-height: 19px;
  }

  .new-faq-details-contain .faq-btn-sec {
    margin-top: 50px;
  }

  .new-faq-details-contain .our-services-bg .our-services-contain::before {
    width: 80px;
  }

  .new-faq-details-contain .faq-accordion-details {
    padding: 50px 0 0 0;
  }

  .new-contact-faq .contact-underline::before {
    width: 80px;
    bottom: -15px;
  }

  .heading-blog-text {
    font-size: 16px;
  }

  .blog-details-title {
    padding-left: 0;
  }

  .blog-details-title::before {
    top: -3px;
    width: 90px;
    height: 3px;
    bottom: unset;
  }

  .blog-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }

  .blog-post-title-text {
    line-height: 40px;
    font-size: 20px;
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .hero-bg-contain {
    padding-bottom: 50px !important;
  }

  .right-blog-post {
    margin-top: 50px;
  }

  .actualites-text {
    font-size: 20px;
    line-height: 20px;
    padding: 30px;
  }

  .bog-post-container .blog-tab-sec .nav-tabs .nav-link {
    font-size: 20px;
    line-height: 25px;
  }

  .blog-tab-sec .nav-tabs {
    gap: 15px;
  }

  .our-services-bg .our-services-contain,
  .title-main-contain .heading-title,
  .title-solution-contain .heading-title-solution {
    font-size: 30px;
    line-height: 40px;
  }

  .new-header-section .inner-listing-menu .btn-primary,
  .new-header-section .inner-listing-menu .btn-primary:hover,
  .new-header-section .inner-listing-menu .btn-primary:active {
    font-size: 14px !important;
    line-height: 20px;
  }
}

@media (max-width: 560px) {
  .new-how-to-work-details .roadmap-right-img-pd .roadmap-contain-img {
    object-fit: cover;
  }



}